DSA-4491-1

NameDSA-4491-1
Descriptionproftpd-dfsg - security update
SourceDebian
ReferencesCVE-2019-12815

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
proftpd-dfsg (PTS)stretch1.3.5b-4vulnerable
stretch (security)1.3.5b-4+deb9u1fixed
buster1.3.6-4vulnerable
buster (security)1.3.6-4+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
proftpd-dfsgsourcebuster1.3.6-4+deb10u1
proftpd-dfsgsourcestretch1.3.5b-4+deb9u1

Search for package or bug name: Reporting problems